Subject: Filemaker back-up not working again
From: "Mike" <[email-masked]>
To: "Frank R. Vargas Jr." <[email-masked]>
Date: Fri, 22 Aug 2008 16:40:04 -0400

Frank,
I have been encountering errors with the Filemaker back-up.  I have restarted my computer and tried to do the back-up manually to no avail.  Can you stop in sometime next week and check on this for me.  I am starting to think we might just want to put a burner on that server and I will just copy everything that way.  Let me know what you think.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]